List Connect Links
https://api.druo.com/connect/link/listRetrieve a paginated list of Connect Links.
Returns a list of existing Connect Links. This endpoint supports pagination and advanced filtering by parameters such as the Connect Link UUID or the end user's email address.
Query parameters
Filter the list of Connect Links by UUID.
Filter the list of Connect Links by the end user's email address.
The page number to return. Starts at 1.
The number of items per page. Defaults to 1000 when omitted.
Response— Returns a paginated list.
The URL that the user should be redirected to in order to connect their account.
https://link.druo.com/connect/secure?sl=fd6f7577cThe HEX color code for the content box background.
#eaeaeaLocalized introductory text mapped by language code. All options must include the registered merchant name and the text 'DRUO'.
{"en_US": "NOVO uses DRUO to connect to your bank account.", "es_CO": "NOVO utiliza a DRUO para conectarse con tu cuenta bancaria."}Detailed information about the associated end user customer.
The default financial institution assigned to the Connect Link.
The primary reference string used to associate the connected account with an external system entity.
23423524The secondary reference string used to associate the connected account with an external system entity.
bj39fhow39fhqp3f0hfae4344The language code used to display the link. If left blank, the system defaults to English.
es_COen_USThe URL to redirect the user to after completing the connection flow. Parameters such as reference, status, and connected account code will be appended to this URL.
https://example.comThe expiration timestamp for this Connect Link in GMT. If the link is expired when opened, the user will be shown an error page.
2021-11-16T23:23:38If true, the user is redirected immediately to the redirect URL, bypassing the standard DRUO confirmation page.
falseKey-value pairs containing custom metadata attached to the object. Supports up to 50 keys, with key names up to 40 characters and values up to 500 characters.
{"order_id": "6735"}The creation timestamp of the account in GMT.
2021-11-15T23:23:38ZThe last updated timestamp of the account in GMT.
2021-11-15T23:23:38Z
